{
  "name": "mineflayer",
  "version": "4.8.1",
  "description": "create minecraft bots with a stable, high level API",
  "main": "index.js",
  "types": "index.d.ts",
  "scripts": {
    "mocha_test": "mocha --reporter spec --exit",
    "test": "npm run mocha_test",
    "pretest": "npm run lint",
    "lint": "standard && standard-markdown",
    "fix": "standard --fix && standard-markdown --fix",
    "prepublishOnly": "cp docs/README.md README.md"
  },
  "repository": {
    "type": "git",
    "url": "git://github.com/PrismarineJS/mineflayer.git"
  },
  "engines": {
    "node": ">=14"
  },
  "license": "MIT",
  "dependencies": {
    "minecraft-data": "^3.26.0",
    "minecraft-protocol": "^1.40.3",
    "mineflayer-pathfinder": "^2.4.3",
    "prismarine-biome": "^1.1.1",
    "prismarine-block": "^1.13.1",
    "prismarine-chat": "^1.7.1",
    "prismarine-chunk": "^1.32.0",
    "prismarine-entity": "^2.2.0",
    "prismarine-item": "^1.12.1",
    "prismarine-nbt": "^2.0.0",
    "prismarine-physics": "^1.3.1",
    "prismarine-recipe": "^1.3.0",
    "prismarine-registry": "^1.5.0",
    "prismarine-viewer": "^1.25.0",
    "prismarine-windows": "^2.5.0",
    "prismarine-world": "^3.6.0",
    "protodef": "^1.14.0",
    "typed-emitter": "^1.0.0",
    "vec3": "^0.1.7"
  },
  "devDependencies": {
    "@types/node": "^18.0.6",
    "doctoc": "^2.0.1",
    "minecraft-wrap": "^1.3.0",
    "mineflayer": "file:.",
    "mocha": "^10.0.0",
    "standard": "^17.0.0",
    "standard-markdown": "^7.1.0",
    "typescript": "^5.0.3"
  }
}
